---     
tags: 
  - Frames
description: Returns a list of frames within databases that are enabled.  The user must be an admin.  Optionally pass `combined=true` to receive a unified polygon of all frame boundaries in the database.
parameters:
  - in: header
    name: Authorization
    type: string
    required: true
  - in: query
    name: combined
    type: boolean
    required: false
produces: 
  - 'application/json'
responses:
  200:
    schema:
      type: object
      properties:
        database_name:
          type: object
          example: { "frame_id": {} }
        database_name2:
          type: object
          example: { "frame_id": {} }
  204:
    schema:
      type: object

  401:
    schema:
      type: object
      properties:
        error:
          type: string
          example: 'User not authorised'

